/*Manages all the links in one place
Keep DEFAULT LINK colours for body text, otherwise its customised as below*/

/*sets the gold colour*/
a:active,
a:hover {
    color: #e9a523;
}

/* homepage */
.pirana {
    color: #06817b;
   font-size: 1.8em;
   text-decoration: none;
  font-weight: bold;
}

/*** NAVIGATION MENU ***/
.sf-menu a {
	display:block;
	position:relative;
	padding:10px 25px;
    margin-left:-1px;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    letter-spacing: 0.5px; 
	text-decoration: none;
}
.ie7 .sf-menu a {
	width:100%;
}
.sf-menu .current_page_item a, .sf-menu .current-menu-item a,
.sf-menu .current_page_ancestor a, .sf-menu .current-page-ancestor a{
    background-image: url('images/active_nav_corner.png');
    background-repeat: no-repeat;
    background-color: #06817b;
    border-top-left-radius: 8px;
}
.sf-menu .current_page_item a:visited,
.sf-menu .current_page_item a:link,
.sf-menu .current-menu-item a:visited,
.sf-menu .current-menu-item a:link,
.sf-menu .current_page_ancestor a:link,
.sf-menu .current_page_ancestor a:visited,
.sf-menu .current-page-ancestor a:link,
.sf-menu .current-page-ancestor a:visited{
    color: white;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#06817b;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline: 0;
  color: #e9a523
}

/*** 2ND LEVEL NAVIGATION LINKS ***/
/* sub menu styling aka dropdown */
.sf-menu li li a, .sf-menu li.sfHover li a {
	color: white;
	background-color: #06817b;
  font-size: 0.8em;
  border-top: 1px solid #dee7ed;
  border-bottom: 1px solid #dee7ed;
}
.sf-menu li li.sfHover a{
	color: #e9a523;
}
.sf-menu li li a:hover, .sf-menu li.sfHover li a:hover {
	color: #e9a523;
}
/* 2nd level current page */
.sf-menu li li.current_page_item a,
.sf-menu li li.current_page_ancestor a,
.sf-menu li li.current_page_parent a,
.sf-menu li li.menu-item a{
	 background-color: #06817b;
   background-image: none;
   border-radius: 0;
}

/* CONTENT
-------------------------------------------------------------- */
.entry-title a:link, .entry-title a:visited, h2 a, h3 a {
   color: #B90F27;
    text-decoration: none;
}
.entry-title a:hover {
   color: #E9A523;
}
.category-tips .entry-title a:link,.category-tips .entry-title a:visited {
 	 text-align: center;
}
.category-tips .entry-title a:hover {
   color: #E9A523;
}

/* BIG BUTTON*/
/*more styling relating to big button in links.css*/
.big_button a, input.big_button{
    font-size: 1.3em;
    letter-spacing: -1px;
    background-image: url('images/button_background.gif');
    background-repeat: repeat-x;
    border-radius: 10px;
    border: 1px solid white;
    padding: 5px 20px 5px 20px;
    box-shadow: 2px 2px 4px #333333;
    font-weight: normal;
    color: white;
}
.big_button a:link, .big_button a:visited{
   color:white;
   text-decoration: none;
}
.big_button a:hover, .big_button:hover {
   box-shadow: none;
    color: #e9a523;
}

/*STYLING FOR THE READ MORE TAG WHICH IS INSERTED AFTER EXCERPT TEXT */
.moretag a {
    font-size: 0.8em;
    height: 16px;
    background-image: url('images/readmore_arrow.png'), url('images/readmore_background.gif') ;
    background-repeat: no-repeat, repeat-x;
    background-position: 4px 5px, center top;
    border: 1px solid #e9a523;
    background-color: #c1c1c1;
    padding: 5px 7px 5px 22px;
    box-shadow: 2px 2px 4px #333333;	
	border-radius: 5px;
}
.moretag a:link, .moretag a:visited {
    color: #333333;
    text-decoration: none;
}
.moretag a:hover {
    color: #e9a523;
    border: 1px solid #333333;
	box-shadow: none;
}

/*TITLES ON MODULES PAGE*/
